<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028613906</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2014/2/17/MENA1330825A/jo/article_25</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/61/39/JORFARTI000028613906.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>25</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028613875" date_publi="2014-02-18" date_signature="2014-02-17" nature="ARRETE" nor="MENA1330825A" num="" num_parution_jo="0041">
<TITRE_TXT c_titre_court="Arrêté du 17 février 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028613875">Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 février 2014" debut="2021-01-01" fin="2999-01-01" id_txt="LEGITEXT000043021138">Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 février 2014" debut="2014-03-31" fin="2021-01-01" id_txt="LEGITEXT000028615180">Arrêté du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-03-31" etat="MODIFIE" fin="2018-12-27" id="LEGIARTI000028615228" num="25" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-12-27" etat="MODIFIE" fin="2020-02-01" id="LEGIARTI000037971958" num="25" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-02-01" etat="MODIFIE" fin="2021-01-01" id="LEGIARTI000041542231" num="25" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043021168" num="25" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028613906" num="25" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La sous-direction des affaires juridiques de l'enseignement scolaire assure, dans le domaine de l'enseignement scolaire, le traitement des affaires contentieuses et la représentation du ministère devant les juridictions des ordres administratif et judiciaire, les consultations juridiques suscitées par le ministre et son cabinet ainsi que les fonctions d'information, de conseil et d'expertise juridique auprès des directions, des services déconcentrés et des établissements.<br/> Elle met en œuvre, pour le compte des deux ministères, la protection prévue à l'article 11 de la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires.<br/> Elle assure le secrétariat du conseil supérieur de l'éducation.<br/> Elle est le correspondant de la commission nationale informatique et libertés et de la commission d'accès aux documents administratifs.<br/> La sous-direction des affaires juridiques de l'enseignement scolaire est constituée :<br/> ― du bureau des consultations et du contentieux relatifs aux établissements et à la vie scolaire ;<br/> ― du bureau des consultations et du contentieux relatifs aux personnels enseignants titulaires ;<br/> ― du bureau des consultations et du contentieux relatifs aux personnels enseignants non titulaires et aux personnels non enseignants ;<br/> ― du bureau des affaires générales.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
